Affected packages

Packages affected by dnf-data upgrade from 4.6.1-1.fc35 to 4.7.0-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
cloud-init build 3 3 months ago
copr-frontend build 3 3 months ago
fail2ban build None 3 months ago
icecream build None 3 months ago
boomaga build None 3 months ago
freeipa build None 3 months ago
mailman3 build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by dnf-data upgrade from 4.6.1-1.fc35 to 4.7.0-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.